@font-face {
  font-family: 'CALIFB';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CALIFB.TTF);
}@font-face {
  font-family: 'CALIFI';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CALIFI.TTF);
}@font-face {
  font-family: 'CALIFR';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CALIFR.TTF);
}